2006-nakamura-aomori-chimei:
  type: article
  title: "青森地名雑記"
  author:
    - "中村 幸弘"
  date: 2006
  parent:
    type: periodical
    title: "地域学 4 弘前学院大学(発行)｜北方新社(販売) 津刈｜東日流｜戸｜階上｜大鰐｜鯖石｜アイヌ語 青森｜アイヌ語"
  url: "https://aterui.ws.hosei.ac.jp/togo/detail.php?id=18386&domain=ezo"
  language: "ain"
